Bug 209900 - Bad URL in translation-quick-start-guide/en
Summary: Bad URL in translation-quick-start-guide/en
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Webmaster
QA Contact: Karsten Wade
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-07 18:36 UTC by Tommy Reynolds
Modified: 2009-08-05 18:42 UTC (History)
2 users (show)

Fixed In Version: 0.3.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-14 15:30:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tommy Reynolds 2006-10-07 18:36:50 UTC
Description of problem:

http://fedora.redhat.com/docs/translation-quick-start-guide/en/sn_accounts.html#sn-accounts-trans

has bad link "fedoraproject.com", not "fedoraproject.org"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 eric@christensenplace.us 2009-08-05 18:42:53 UTC
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.


Note You need to log in before you can comment on or make changes to this bug.